Subject: [AVT] [Fwd: I-D ACTION:draft-morton-ippm-delay-var-as-02.txt]

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 12 Mar 2007 09:23:31 -0400

This I-D from the IPPM WG may be of theoretical interest to AVT.

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> 
> 
> 	Title		: Packet Delay Variation Applicability Statement
> 	Author(s)	: B. Claise, A. Morton
> 	Filename	: draft-morton-ippm-delay-var-as-02.txt
> 	Pages		: 26
> 	Date		: 2007-3-8
> 	
> Packet delay variation metrics appear in many different standards
>    documents.  The metric definition in RFC 3393 has considerable
>    flexibility, and it allows multiple formulations of delay variation
>    through the specification of different packet selection functions.
> 
>    Although flexibility provides wide coverage and room for new ideas,
>    it can make comparisons of independent implementations more
>    difficult.  Two different formulations of delay variation have come
>    into wide use in the context of active measurements.  This memo
>    examines a range of circumstances for active measurements of delay
>    variation and their uses, and recommends which of the two forms is
>    best matched to particular conditions and tasks.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-morton-ippm-delay-var-as-02.txt
> 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt